@font-face {
    font-family: 'uncodeicon';
    src: url('../fonts/uncode-icons.eot');
    src: url('../fonts/uncode-icons.eot?#iefix') format('embedded-opentype'), url('../fonts/uncode-icons.woff2') format('woff2'), url('../fonts/uncode-icons.woff') format('woff'), url('../fonts/uncode-icons.ttf') format('truetype'), url('../fonts/uncode-icons.svg#uncodeicon') format('svg');
    font-weight: normal;
    font-style: normal
}

.fa {
    font-family: 'uncodeicon' !important;
    speak: none;
    font-style: normal;
    font-weight: normal;
    font-variant: normal;
    text-transform: none;
    line-height: 1;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale
}

.fa-lg {
    font-size: 1.33333333em;
    line-height: .75em;
    vertical-align: -15%
}

.fa-2x {
    font-size: 2em
}

.fa-3x {
    font-size: 3em
}

.fa-4x {
    font-size: 4em
}

.fa-5x {
    font-size: 5em
}

.fa-fw {
    width: 1.28571429em;
    text-align: center;
    display: inline-block
}

.fa-ul {
    padding-left: 0;
    margin-left: 2.14285714em;
    list-style-type: none
}

.fa-ul>li {
    position: relative
}

.fa-li {
    position: absolute;
    left: -2.14285714em;
    width: 2.14285714em;
    top: .14285714em;
    text-align: center
}

.fa-li.fa-lg {
    left: -1.85714286em
}

.fa-border {
    padding: .2em .25em .15em;
    border: .08em solid #eee;
    border-radius: .1em
}

.pull-right {
    float: right
}

.pull-left {
    float: left
}

.fa.pull-left {
    margin-right: .3em
}

.fa.pull-right {
    margin-left: .3em
}

.fa.fa-push-right {
    margin-right: .3em
}

.fa.fa-push-left {
    margin-left: .3em
}

.fa-spin {
    -webkit-animation: spin 2s infinite linear;
    -moz-animation: spin 2s infinite linear;
    -o-animation: spin 2s infinite linear;
    animation: spin 2s infinite linear
}

@-moz-keyframes spin {
    0% {
        -moz-transform: rotate(0deg)
    }
    100% {
        -moz-transform: rotate(359deg)
    }
}

@-webkit-keyframes spin {
    0% {
        -webkit-transform: rotate(0deg)
    }
    100% {
        -webkit-transform: rotate(359deg)
    }
}

@-o-keyframes spin {
    0% {
        -o-transform: rotate(0deg)
    }
    100% {
        -o-transform: rotate(359deg)
    }
}

@-ms-keyframes spin {
    0% {
        -ms-transform: rotate(0deg)
    }
    100% {
        -ms-transform: rotate(359deg)
    }
}

@keyframes spin {
    0% {
        transform: rotate(0deg)
    }
    100% {
        transform: rotate(359deg)
    }
}

.fa-rotate-90 {
    -webkit-transform: rotate(90deg);
    -moz-transform: rotate(90deg);
    -ms-transform: rotate(90deg);
    -o-transform: rotate(90deg);
    transform: rotate(90deg)
}

.fa-rotate-180 {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    -ms-transform: rotate(180deg);
    -o-transform: rotate(180deg);
    transform: rotate(180deg)
}

.fa-rotate-270 {
    -webkit-transform: rotate(270deg);
    -moz-transform: rotate(270deg);
    -ms-transform: rotate(270deg);
    -o-transform: rotate(270deg);
    transform: rotate(270deg)
}

.fa-flip-horizontal {
    -webkit-transform: scale(-1, 1);
    -moz-transform: scale(-1, 1);
    -ms-transform: scale(-1, 1);
    -o-transform: scale(-1, 1);
    transform: scale(-1, 1)
}

.fa-flip-vertical {
    -webkit-transform: scale(1, -1);
    -moz-transform: scale(1, -1);
    -ms-transform: scale(1, -1);
    -o-transform: scale(1, -1);
    transform: scale(1, -1)
}

.fa-stack {
    position: relative;
    display: inline-block;
    width: 2.5em;
    height: 2.5em;
    line-height: 2.5em;
    vertical-align: middle;
    border: 2px solid #c0c0c0;
    -webkit-transition: all .1s linear;
    -moz-transition: all .1s linear;
    -ms-transition: all .1s linear;
    -o-transition: all .1s linear;
    transition: all .1s linear;
    -webkit-backface-visibility: hidden;
    -webkit-box-sizing: initial;
    -moz-box-sizing: initial;
    box-sizing: initial;
    -o-border-radius: 2.5em;
    -moz-border-radius: 2.5em;
    -webkit-border-radius: 2.5em;
    -ms-border-radius: 2.5em;
    border-radius: 2.5em
}

.fa-stack-1x,
.fa-stack-2x {
    position: absolute !important;
    left: 0;
    top: 0;
    width: 100%;
    height: 100%;
    text-align: center;
    line-height: inherit
}

.fa-stack-1x {
    line-height: inherit
}

.fa-stack-2x {
    font-size: 2em
}

.fa-stack-3x {
    font-size: 3em
}

.fa-inverse {
    color: #fff
}

.fa-glass:before {
    content: "\f000"
}

.fa-music:before {
    content: "\f001"
}

.fa-search:before {
    content: "\f002"
}

.fa-envelope-o:before {
    content: "\f003"
}

.fa-heart:before {
    content: "\f004"
}

.fa-star:before {
    content: "\f005"
}

.fa-star-o:before {
    content: "\f006"
}

.fa-user:before {
    content: "\f007"
}

.fa-film:before {
    content: "\f008"
}

.fa-th-large:before {
    content: "\f009"
}

.fa-th:before {
    content: "\f00a"
}

.fa-th-list:before {
    content: "\f00b"
}

.fa-check:before {
    content: "\f00c"
}

.fa-close:before {
    content: "\f00d"
}

.fa-remove:before {
    content: "\f00d"
}

.fa-times2:before {
    content: "\f00d"
}

.fa-search-plus:before {
    content: "\f00e"
}

.fa-search-minus:before {
    content: "\f010"
}

.fa-power-off:before {
    content: "\f011"
}

.fa-signal:before {
    content: "\f012"
}

.fa-cog:before {
    content: "\f013"
}

.fa-gear:before {
    content: "\f013"
}

.fa-trash-o:before {
    content: "\f014"
}

.fa-home:before {
    content: "\f015"
}

.fa-file-o:before {
    content: "\f016"
}

.fa-clock-o:before {
    content: "\f017"
}

.fa-road:before {
    content: "\f018"
}

.fa-download:before {
    content: "\f019"
}

.fa-arrow-circle-o-down:before {
    content: "\f01a"
}

.fa-arrow-circle-o-up:before {
    content: "\f01b"
}

.fa-inbox:before {
    content: "\f01c"
}

.fa-play-circle-o:before {
    content: "\f01d"
}

.fa-repeat:before {
    content: "\f01e"
}

.fa-rotate-right:before {
    content: "\f01e"
}

.fa-refresh:before {
    content: "\f021"
}

.fa-list-alt:before {
    content: "\f022"
}

.fa-lock:before {
    content: "\f023"
}

.fa-flag:before {
    content: "\f024"
}

.fa-headphones:before {
    content: "\f025"
}

.fa-volume-off:before {
    content: "\f026"
}

.fa-volume-down:before {
    content: "\f027"
}

.fa-volume-up:before {
    content: "\f028"
}

.fa-qrcode:before {
    content: "\f029"
}

.fa-barcode:before {
    content: "\f02a"
}

.fa-tag:before {
    content: "\f02b"
}

.fa-tags:before {
    content: "\f02c"
}

.fa-book:before {
    content: "\f02d"
}

.fa-bookmark:before {
    content: "\f02e"
}

.fa-print:before {
    content: "\f02f"
}

.fa-camera:before {
    content: "\f030"
}

.fa-font:before {
    content: "\f031"
}

.fa-bold:before {
    content: "\f032"
}

.fa-italic:before {
    content: "\f033"
}

.fa-text-height:before {
    content: "\f034"
}

.fa-text-width:before {
    content: "\f035"
}

.fa-align-left:before {
    content: "\f036"
}

.fa-align-center:before {
    content: "\f037"
}

.fa-align-right:before {
    content: "\f038"
}

.fa-align-justify:before {
    content: "\f039"
}

.fa-list:before {
    content: "\f03a"
}

.fa-dedent:before {
    content: "\f03b"
}

.fa-outdent:before {
    content: "\f03b"
}

.fa-indent:before {
    content: "\f03c"
}

.fa-video-camera:before {
    content: "\f03d"
}

.fa-image:before {
    content: "\f03e"
}

.fa-photo:before {
    content: "\f03e"
}

.fa-picture-o:before {
    content: "\f03e"
}

.fa-pencil:before {
    content: "\f040"
}

.fa-map-marker:before {
    content: "\f041"
}

.fa-adjust:before {
    content: "\f042"
}

.fa-tint:before {
    content: "\f043"
}

.fa-edit:before {
    content: "\f044"
}

.fa-pencil-square-o:before {
    content: "\f044"
}

.fa-share-square-o:before {
    content: "\f045"
}

.fa-check-square-o:before {
    content: "\f046"
}

.fa-arrows:before {
    content: "\f047"
}

.fa-step-backward:before {
    content: "\f048"
}

.fa-fast-backward:before {
    content: "\f049"
}

.fa-backward:before {
    content: "\f04a"
}

.fa-play:before {
    content: "\f04b"
}

.fa-pause:before {
    content: "\f04c"
}

.fa-stop:before {
    content: "\f04d"
}

.fa-forward:before {
    content: "\f04e"
}

.fa-fast-forward:before {
    content: "\f050"
}

.fa-step-forward:before {
    content: "\f051"
}

.fa-eject:before {
    content: "\f052"
}

.fa-chevron-left:before {
    content: "\f053"
}

.fa-chevron-right:before {
    content: "\f054"
}

.fa-plus-circle:before {
    content: "\f055"
}

.fa-minus-circle:before {
    content: "\f056"
}

.fa-times-circle:before {
    content: "\f057"
}

.fa-check-circle:before {
    content: "\f058"
}

.fa-question-circle:before {
    content: "\f059"
}

.fa-info-circle:before {
    content: "\f05a"
}

.fa-crosshairs:before {
    content: "\f05b"
}

.fa-times-circle-o:before {
    content: "\f05c"
}

.fa-check-circle-o:before {
    content: "\f05d"
}

.fa-ban:before {
    content: "\f05e"
}

.fa-arrow-left:before {
    content: "\f060"
}

.fa-arrow-right:before {
    content: "\f061"
}

.fa-arrow-up:before {
    content: "\f062"
}

.fa-arrow-down:before {
    content: "\f063"
}

.fa-mail-forward:before {
    content: "\f064"
}

.fa-share:before {
    content: "\f064"
}

.fa-expand:before {
    content: "\f065"
}

.fa-compress:before {
    content: "\f066"
}

.fa-plus:before {
    content: "\f067"
}

.fa-minus:before {
    content: "\f068"
}

.fa-asterisk:before {
    content: "\f069"
}

.fa-exclamation-circle:before {
    content: "\f06a"
}

.fa-gift:before {
    content: "\f06b"
}

.fa-leaf:before {
    content: "\f06c"
}

.fa-fire:before {
    content: "\f06d"
}

.fa-eye:before {
    content: "\f06e"
}

.fa-eye-slash:before {
    content: "\f070"
}

.fa-exclamation-triangle:before {
    content: "\f071"
}

.fa-warning2:before {
    content: "\f071"
}

.fa-plane:before {
    content: "\f072"
}

.fa-calendar:before {
    content: "\f073"
}

.fa-random:before {
    content: "\f074"
}

.fa-comment:before {
    content: "\f075"
}

.fa-magnet:before {
    content: "\f076"
}

.fa-chevron-up:before {
    content: "\f077"
}

.fa-chevron-down:before {
    content: "\f078"
}

.fa-retweet:before {
    content: "\f079"
}

.fa-shopping-cart:before {
    content: "\f07a"
}

.fa-folder:before {
    content: "\f07b"
}

.fa-folder-open:before {
    content: "\f07c"
}

.fa-arrows-v:before {
    content: "\f07d"
}

.fa-arrows-h:before {
    content: "\f07e"
}

.fa-bar-chart:before {
    content: "\f080"
}

.fa-bar-chart-o:before {
    content: "\f080"
}

.fa-twitter-square:before {
    content: "\f081"
}

.fa-facebook-square:before {
    content: "\f082"
}

.fa-camera-retro:before {
    content: "\f083"
}

.fa-key:before {
    content: "\f084"
}

.fa-cogs:before {
    content: "\f085"
}

.fa-gears:before {
    content: "\f085"
}

.fa-comments:before {
    content: "\f086"
}

.fa-thumbs-o-up:before {
    content: "\f087"
}

.fa-thumbs-o-down:before {
    content: "\f088"
}

.fa-star-half:before {
    content: "\f089"
}

.fa-heart-o:before {
    content: "\f08a"
}

.fa-sign-out:before {
    content: "\f08b"
}

.fa-linkedin-square:before {
    content: "\f08c"
}

.fa-thumb-tack:before {
    content: "\f08d"
}

.fa-external-link:before {
    content: "\f08e"
}

.fa-sign-in:before {
    content: "\f090"
}

.fa-trophy:before {
    content: "\f091"
}

.fa-github-square:before {
    content: "\f092"
}

.fa-upload:before {
    content: "\f093"
}

.fa-lemon-o:before {
    content: "\f094"
}

.fa-phone:before {
    content: "\f095"
}

.fa-square-o:before {
    content: "\f096"
}

.fa-bookmark-o:before {
    content: "\f097"
}

.fa-phone-square:before {
    content: "\f098"
}

.fa-twitter:before {
    content: "\f099"
}

.fa-facebook:before {
    content: "\f09a"
}

.fa-facebook-f:before {
    content: "\f09a"
}

.fa-github:before {
    content: "\f09b"
}

.fa-unlock:before {
    content: "\f09c"
}

.fa-credit-card:before {
    content: "\f09d"
}

.fa-feed:before {
    content: "\f09e"
}

.fa-rss3:before {
    content: "\f09e"
}

.fa-hdd-o:before {
    content: "\f0a0"
}

.fa-bullhorn:before {
    content: "\f0a1"
}

.fa-bell-o:before {
    content: "\f0a2"
}

.fa-certificate:before {
    content: "\f0a3"
}

.fa-hand-o-right:before {
    content: "\f0a4"
}

.fa-hand-o-left:before {
    content: "\f0a5"
}

.fa-hand-o-up:before {
    content: "\f0a6"
}

.fa-hand-o-down:before {
    content: "\f0a7"
}

.fa-arrow-circle-left:before {
    content: "\f0a8"
}

.fa-arrow-circle-right:before {
    content: "\f0a9"
}

.fa-arrow-circle-up:before {
    content: "\f0aa"
}

.fa-arrow-circle-down:before {
    content: "\f0ab"
}

.fa-globe:before {
    content: "\f0ac"
}

.fa-wrench:before {
    content: "\f0ad"
}

.fa-tasks:before {
    content: "\f0ae"
}

.fa-filter:before {
    content: "\f0b0"
}

.fa-briefcase:before {
    content: "\f0b1"
}

.fa-arrows-alt:before {
    content: "\f0b2"
}

.fa-group:before {
    content: "\f0c0"
}

.fa-users:before {
    content: "\f0c0"
}

.fa-chain:before {
    content: "\f0c1"
}

.fa-link:before {
    content: "\f0c1"
}

.fa-cloud:before {
    content: "\f0c2"
}

.fa-flask:before {
    content: "\f0c3"
}

.fa-cut:before {
    content: "\f0c4"
}

.fa-scissors2:before {
    content: "\f0c4"
}

.fa-copy:before {
    content: "\f0c5"
}

.fa-files-o:before {
    content: "\f0c5"
}

.fa-paperclip:before {
    content: "\f0c6"
}

.fa-floppy-o:before {
    content: "\f0c7"
}

.fa-save:before {
    content: "\f0c7"
}

.fa-square:before {
    content: "\f0c8"
}

.fa-bars:before {
    content: "\f0c9"
}

.fa-navicon:before {
    content: "\f0c9"
}

.fa-reorder:before {
    content: "\f0c9"
}

.fa-list-ul:before {
    content: "\f0ca"
}

.fa-list-ol:before {
    content: "\f0cb"
}

.fa-strikethrough:before {
    content: "\f0cc"
}

.fa-underline:before {
    content: "\f0cd"
}

.fa-table:before {
    content: "\f0ce"
}

.fa-magic:before {
    content: "\f0d0"
}

.fa-truck:before {
    content: "\f0d1"
}

.fa-pinterest:before {
    content: "\f0d2"
}

.fa-pinterest-square:before {
    content: "\f0d3"
}

.fa-google-plus-square:before {
    content: "\f0d4"
}

.fa-google-plus:before {
    content: "\f0d5"
}

.fa-money:before {
    content: "\f0d6"
}

.fa-caret-down:before {
    content: "\f0d7"
}

.fa-caret-up:before {
    content: "\f0d8"
}

.fa-caret-left:before {
    content: "\f0d9"
}

.fa-caret-right:before {
    content: "\f0da"
}

.fa-columns:before {
    content: "\f0db"
}

.fa-sort:before {
    content: "\f0dc"
}

.fa-unsorted:before {
    content: "\f0dc"
}

.fa-sort-desc:before {
    content: "\f0dd"
}

.fa-sort-down:before {
    content: "\f0dd"
}

.fa-sort-asc:before {
    content: "\f0de"
}

.fa-sort-up:before {
    content: "\f0de"
}

.fa-envelope:before {
    content: "\f0e0"
}

.fa-linkedin:before {
    content: "\f0e1"
}

.fa-rotate-left:before {
    content: "\f0e2"
}

.fa-undo:before {
    content: "\f0e2"
}

.fa-gavel:before {
    content: "\f0e3"
}

.fa-legal:before {
    content: "\f0e3"
}

.fa-dashboard:before {
    content: "\f0e4"
}

.fa-tachometer:before {
    content: "\f0e4"
}

.fa-comment-o:before {
    content: "\f0e5"
}

.fa-comments-o:before {
    content: "\f0e6"
}

.fa-bolt:before {
    content: "\f0e7"
}

.fa-flash2:before {
    content: "\f0e7"
}

.fa-sitemap:before {
    content: "\f0e8"
}

.fa-umbrella:before {
    content: "\f0e9"
}

.fa-clipboard:before {
    content: "\f0ea"
}

.fa-paste:before {
    content: "\f0ea"
}

.fa-lightbulb-o:before {
    content: "\f0eb"
}

.fa-exchange:before {
    content: "\f0ec"
}

.fa-cloud-download:before {
    content: "\f0ed"
}

.fa-cloud-upload:before {
    content: "\f0ee"
}

.fa-user-md:before {
    content: "\f0f0"
}

.fa-stethoscope:before {
    content: "\f0f1"
}

.fa-suitcase:before {
    content: "\f0f2"
}

.fa-bell:before {
    content: "\f0f3"
}

.fa-coffee:before {
    content: "\f0f4"
}

.fa-cutlery:before {
    content: "\f0f5"
}

.fa-file-text-o:before {
    content: "\f0f6"
}

.fa-building-o:before {
    content: "\f0f7"
}

.fa-hospital-o:before {
    content: "\f0f8"
}

.fa-ambulance:before {
    content: "\f0f9"
}

.fa-medkit:before {
    content: "\f0fa"
}

.fa-fighter-jet:before {
    content: "\f0fb"
}

.fa-beer:before {
    content: "\f0fc"
}

.fa-h-square:before {
    content: "\f0fd"
}

.fa-plus-square:before {
    content: "\f0fe"
}

.fa-angle-double-left:before {
    content: "\f100"
}

.fa-angle-double-right:before {
    content: "\f101"
}

.fa-angle-double-up:before {
    content: "\f102"
}

.fa-angle-double-down:before {
    content: "\f103"
}

.fa-angle-left:before {
    content: "\f104"
}

.fa-angle-right:before {
    content: "\f105"
}

.fa-angle-up:before {
    content: "\f106"
}

.fa-angle-down:before {
    content: "\f107"
}

.fa-desktop:before {
    content: "\f108"
}

.fa-laptop:before {
    content: "\f109"
}

.fa-tablet:before {
    content: "\f10a"
}

.fa-mobile:before {
    content: "\f10b"
}

.fa-mobile-phone:before {
    content: "\f10b"
}

.fa-circle-o:before {
    content: "\f10c"
}

.fa-quote-left:before {
    content: "\f10d"
}

.fa-quote-right:before {
    content: "\f10e"
}

.fa-spinner:before {
    content: "\f110"
}

.fa-circle:before {
    content: "\f111"
}

.fa-mail-reply:before {
    content: "\f112"
}

.fa-reply:before {
    content: "\f112"
}

.fa-github-alt:before {
    content: "\f113"
}

.fa-folder-o:before {
    content: "\f114"
}

.fa-folder-open-o:before {
    content: "\f115"
}

.fa-smile-o:before {
    content: "\f118"
}

.fa-frown-o:before {
    content: "\f119"
}

.fa-meh-o:before {
    content: "\f11a"
}

.fa-gamepad:before {
    content: "\f11b"
}

.fa-keyboard-o:before {
    content: "\f11c"
}

.fa-flag-o:before {
    content: "\f11d"
}

.fa-flag-checkered:before {
    content: "\f11e"
}

.fa-terminal:before {
    content: "\f120"
}

.fa-code:before {
    content: "\f121"
}

.fa-mail-reply-all:before {
    content: "\f122"
}

.fa-reply-all:before {
    content: "\f122"
}

.fa-star-half-empty:before {
    content: "\f123"
}

.fa-star-half-full:before {
    content: "\f123"
}

.fa-star-half-o:before {
    content: "\f123"
}

.fa-location-arrow:before {
    content: "\f124"
}

.fa-crop:before {
    content: "\f125"
}

.fa-code-fork:before {
    content: "\f126"
}

.fa-chain-broken:before {
    content: "\f127"
}

.fa-unlink:before {
    content: "\f127"
}

.fa-question:before {
    content: "\f128"
}

.fa-info:before {
    content: "\f129"
}

.fa-exclamation:before {
    content: "\f12a"
}

.fa-superscript:before {
    content: "\f12b"
}

.fa-subscript:before {
    content: "\f12c"
}

.fa-eraser:before {
    content: "\f12d"
}

.fa-puzzle-piece:before {
    content: "\f12e"
}

.fa-microphone:before {
    content: "\f130"
}

.fa-microphone-slash:before {
    content: "\f131"
}

.fa-shield:before {
    content: "\f132"
}

.fa-calendar-o:before {
    content: "\f133"
}

.fa-fire-extinguisher:before {
    content: "\f134"
}

.fa-rocket:before {
    content: "\f135"
}

.fa-maxcdn:before {
    content: "\f136"
}

.fa-chevron-circle-left:before {
    content: "\f137"
}

.fa-chevron-circle-right:before {
    content: "\f138"
}

.fa-chevron-circle-up:before {
    content: "\f139"
}

.fa-chevron-circle-down:before {
    content: "\f13a"
}

.fa-html5:before {
    content: "\f13b"
}

.fa-css3:before {
    content: "\f13c"
}

.fa-anchor:before {
    content: "\f13d"
}

.fa-unlock-alt:before {
    content: "\f13e"
}

.fa-bullseye:before {
    content: "\f140"
}

.fa-ellipsis-h:before {
    content: "\f141"
}

.fa-ellipsis-v:before {
    content: "\f142"
}

.fa-rss-square:before {
    content: "\f143"
}

.fa-play-circle:before {
    content: "\f144"
}

.fa-ticket:before {
    content: "\f145"
}

.fa-minus-square:before {
    content: "\f146"
}

.fa-minus-square-o:before {
    content: "\f147"
}

.fa-level-up:before {
    content: "\f148"
}

.fa-level-down:before {
    content: "\f149"
}

.fa-check-square:before {
    content: "\f14a"
}

.fa-pencil-square:before {
    content: "\f14b"
}

.fa-external-link-square:before {
    content: "\f14c"
}

.fa-share-square:before {
    content: "\f14d"
}

.fa-compass:before {
    content: "\f14e"
}

.fa-caret-square-o-down:before {
    content: "\f150"
}

.fa-toggle-down:before {
    content: "\f150"
}

.fa-caret-square-o-up:before {
    content: "\f151"
}

.fa-toggle-up:before {
    content: "\f151"
}

.fa-caret-square-o-right:before {
    content: "\f152"
}

.fa-toggle-right:before {
    content: "\f152"
}

.fa-eur:before {
    content: "\f153"
}

.fa-euro:before {
    content: "\f153"
}

.fa-gbp:before {
    content: "\f154"
}

.fa-dollar:before {
    content: "\f155"
}

.fa-usd:before {
    content: "\f155"
}

.fa-inr:before {
    content: "\f156"
}

.fa-rupee:before {
    content: "\f156"
}

.fa-cny:before {
    content: "\f157"
}

.fa-jpy:before {
    content: "\f157"
}

.fa-rmb:before {
    content: "\f157"
}

.fa-yen:before {
    content: "\f157"
}

.fa-rouble:before {
    content: "\f158"
}

.fa-rub:before {
    content: "\f158"
}

.fa-ruble:before {
    content: "\f158"
}

.fa-krw:before {
    content: "\f159"
}

.fa-won:before {
    content: "\f159"
}

.fa-bitcoin:before {
    content: "\f15a"
}

.fa-btc:before {
    content: "\f15a"
}

.fa-file:before {
    content: "\f15b"
}

.fa-file-text:before {
    content: "\f15c"
}

.fa-sort-alpha-asc:before {
    content: "\f15d"
}

.fa-sort-alpha-desc:before {
    content: "\f15e"
}

.fa-sort-amount-asc:before {
    content: "\f160"
}

.fa-sort-amount-desc:before {
    content: "\f161"
}

.fa-sort-numeric-asc:before {
    content: "\f162"
}

.fa-sort-numeric-desc:before {
    content: "\f163"
}

.fa-thumbs-up:before {
    content: "\f164"
}

.fa-thumbs-down:before {
    content: "\f165"
}

.fa-youtube-square:before {
    content: "\f166"
}

.fa-youtube:before {
    content: "\f167"
}

.fa-xing:before {
    content: "\f168"
}

.fa-xing-square:before {
    content: "\f169"
}

.fa-youtube-play:before {
    content: "\f16a"
}

.fa-dropbox:before {
    content: "\f16b"
}

.fa-stack-overflow:before {
    content: "\f16c"
}

.fa-instagram:before {
    content: "\f16d"
}

.fa-flickr:before {
    content: "\f16e"
}

.fa-adn:before {
    content: "\f170"
}

.fa-bitbucket:before {
    content: "\f171"
}

.fa-bitbucket-square:before {
    content: "\f172"
}

.fa-tumblr:before {
    content: "\f173"
}

.fa-tumblr-square:before {
    content: "\f174"
}

.fa-long-arrow-down:before {
    content: "\f175"
}

.fa-long-arrow-up:before {
    content: "\f176"
}

.fa-long-arrow-left:before {
    content: "\f177"
}

.fa-long-arrow-right:before {
    content: "\f178"
}

.fa-apple:before {
    content: "\f179"
}

.fa-windows:before {
    content: "\f17a"
}

.fa-android:before {
    content: "\f17b"
}

.fa-linux:before {
    content: "\f17c"
}

.fa-dribbble:before {
    content: "\f17d"
}

.fa-skype:before {
    content: "\f17e"
}

.fa-foursquare:before {
    content: "\f180"
}

.fa-trello:before {
    content: "\f181"
}

.fa-female:before {
    content: "\f182"
}

.fa-male:before {
    content: "\f183"
}

.fa-gittip:before {
    content: "\f184"
}

.fa-gratipay:before {
    content: "\f184"
}

.fa-sun-o:before {
    content: "\f185"
}

.fa-moon-o:before {
    content: "\f186"
}

.fa-archive:before {
    content: "\f187"
}

.fa-bug:before {
    content: "\f188"
}

.fa-vk:before {
    content: "\f189"
}

.fa-weibo:before {
    content: "\f18a"
}

.fa-renren:before {
    content: "\f18b"
}

.fa-pagelines:before {
    content: "\f18c"
}

.fa-stack-exchange:before {
    content: "\f18d"
}

.fa-arrow-circle-o-right:before {
    content: "\f18e"
}

.fa-arrow-circle-o-left:before {
    content: "\f190"
}

.fa-caret-square-o-left:before {
    content: "\f191"
}

.fa-toggle-left:before {
    content: "\f191"
}

.fa-dot-circle-o:before {
    content: "\f192"
}

.fa-wheelchair:before {
    content: "\f193"
}

.fa-vimeo-square:before {
    content: "\f194"
}

.fa-try:before {
    content: "\f195"
}

.fa-turkish-lira:before {
    content: "\f195"
}

.fa-plus-square-o:before {
    content: "\f196"
}

.fa-space-shuttle:before {
    content: "\f197"
}

.fa-slack:before {
    content: "\f198"
}

.fa-envelope-square:before {
    content: "\f199"
}

.fa-wordpress:before {
    content: "\f19a"
}

.fa-openid:before {
    content: "\f19b"
}

.fa-bank:before {
    content: "\f19c"
}

.fa-institution:before {
    content: "\f19c"
}

.fa-university:before {
    content: "\f19c"
}

.fa-graduation-cap:before {
    content: "\f19d"
}

.fa-mortar-board:before {
    content: "\f19d"
}

.fa-yahoo:before {
    content: "\f19e"
}

.fa-google:before {
    content: "\f1a0"
}

.fa-reddit:before {
    content: "\f1a1"
}

.fa-reddit-square:before {
    content: "\f1a2"
}

.fa-stumbleupon-circle:before {
    content: "\f1a3"
}

.fa-stumbleupon:before {
    content: "\f1a4"
}

.fa-delicious:before {
    content: "\f1a5"
}

.fa-digg:before {
    content: "\f1a6"
}

.fa-pied-piper-pp:before {
    content: "\f1a7"
}

.fa-pied-piper-alt:before {
    content: "\f1a8"
}

.fa-drupal:before {
    content: "\f1a9"
}

.fa-joomla:before {
    content: "\f1aa"
}

.fa-language:before {
    content: "\f1ab"
}

.fa-fax:before {
    content: "\f1ac"
}

.fa-building:before {
    content: "\f1ad"
}

.fa-child:before {
    content: "\f1ae"
}

.fa-paw:before {
    content: "\f1b0"
}

.fa-spoon:before {
    content: "\f1b1"
}

.fa-cube:before {
    content: "\f1b2"
}

.fa-cubes:before {
    content: "\f1b3"
}

.fa-behance:before {
    content: "\f1b4"
}

.fa-behance-square:before {
    content: "\f1b5"
}

.fa-steam:before {
    content: "\f1b6"
}

.fa-steam-square:before {
    content: "\f1b7"
}

.fa-recycle:before {
    content: "\f1b8"
}

.fa-automobile:before {
    content: "\f1b9"
}

.fa-car:before {
    content: "\f1b9"
}

.fa-cab:before {
    content: "\f1ba"
}

.fa-taxi:before {
    content: "\f1ba"
}

.fa-tree:before {
    content: "\f1bb"
}

.fa-spotify:before {
    content: "\f1bc"
}

.fa-deviantart:before {
    content: "\f1bd"
}

.fa-soundcloud:before {
    content: "\f1be"
}

.fa-database:before {
    content: "\f1c0"
}

.fa-file-pdf-o:before {
    content: "\f1c1"
}

.fa-file-word-o:before {
    content: "\f1c2"
}

.fa-file-excel-o:before {
    content: "\f1c3"
}

.fa-file-powerpoint-o:before {
    content: "\f1c4"
}

.fa-file-image-o:before {
    content: "\f1c5"
}

.fa-file-photo-o:before {
    content: "\f1c5"
}

.fa-file-picture-o:before {
    content: "\f1c5"
}

.fa-file-archive-o:before {
    content: "\f1c6"
}

.fa-file-zip-o:before {
    content: "\f1c6"
}

.fa-file-audio-o:before {
    content: "\f1c7"
}

.fa-file-sound-o:before {
    content: "\f1c7"
}

.fa-file-movie-o:before {
    content: "\f1c8"
}

.fa-file-video-o:before {
    content: "\f1c8"
}

.fa-file-code-o:before {
    content: "\f1c9"
}

.fa-vine:before {
    content: "\f1ca"
}

.fa-codepen:before {
    content: "\f1cb"
}

.fa-jsfiddle:before {
    content: "\f1cc"
}

.fa-life-bouy:before {
    content: "\f1cd"
}

.fa-life-buoy:before {
    content: "\f1cd"
}

.fa-life-ring:before {
    content: "\f1cd"
}

.fa-life-saver:before {
    content: "\f1cd"
}

.fa-support2:before {
    content: "\f1cd"
}

.fa-circle-o-notch:before {
    content: "\f1ce"
}

.fa-ra:before {
    content: "\f1d0"
}

.fa-rebel:before {
    content: "\f1d0"
}

.fa-resistance:before {
    content: "\f1d0"
}

.fa-empire:before {
    content: "\f1d1"
}

.fa-ge:before {
    content: "\f1d1"
}

.fa-git-square:before {
    content: "\f1d2"
}

.fa-git:before {
    content: "\f1d3"
}

.fa-hacker-news:before {
    content: "\f1d4"
}

.fa-y-combinator-square:before {
    content: "\f1d4"
}

.fa-yc-square:before {
    content: "\f1d4"
}

.fa-tencent-weibo:before {
    content: "\f1d5"
}

.fa-qq:before {
    content: "\f1d6"
}

.fa-wechat:before {
    content: "\f1d7"
}

.fa-weixin:before {
    content: "\f1d7"
}

.fa-paper-plane:before {
    content: "\f1d8"
}

.fa-send:before {
    content: "\f1d8"
}

.fa-paper-plane-o:before {
    content: "\f1d9"
}

.fa-send-o:before {
    content: "\f1d9"
}

.fa-history:before {
    content: "\f1da"
}

.fa-circle-thin:before {
    content: "\f1db"
}

.fa-header:before {
    content: "\f1dc"
}

.fa-paragraph:before {
    content: "\f1dd"
}

.fa-sliders:before {
    content: "\f1de"
}

.fa-share-alt:before {
    content: "\f1e0"
}

.fa-share-alt-square:before {
    content: "\f1e1"
}

.fa-bomb:before {
    content: "\f1e2"
}

.fa-futbol-o:before {
    content: "\f1e3"
}

.fa-soccer-ball-o:before {
    content: "\f1e3"
}

.fa-tty:before {
    content: "\f1e4"
}

.fa-binoculars:before {
    content: "\f1e5"
}

.fa-plug:before {
    content: "\f1e6"
}

.fa-slideshare:before {
    content: "\f1e7"
}

.fa-twitch:before {
    content: "\f1e8"
}

.fa-yelp:before {
    content: "\f1e9"
}

.fa-newspaper-o:before {
    content: "\f1ea"
}

.fa-wifi:before {
    content: "\f1eb"
}

.fa-calculator:before {
    content: "\f1ec"
}

.fa-paypal:before {
    content: "\f1ed"
}

.fa-google-wallet:before {
    content: "\f1ee"
}

.fa-cc-visa:before {
    content: "\f1f0"
}

.fa-cc-mastercard:before {
    content: "\f1f1"
}

.fa-cc-discover:before {
    content: "\f1f2"
}

.fa-cc-amex:before {
    content: "\f1f3"
}

.fa-cc-paypal:before {
    content: "\f1f4"
}

.fa-cc-stripe:before {
    content: "\f1f5"
}

.fa-bell-slash:before {
    content: "\f1f6"
}

.fa-bell-slash-o:before {
    content: "\f1f7"
}

.fa-trash:before {
    content: "\f1f8"
}

.fa-copyright:before {
    content: "\f1f9"
}

.fa-at:before {
    content: "\f1fa"
}

.fa-eyedropper:before {
    content: "\f1fb"
}

.fa-paint-brush:before {
    content: "\f1fc"
}

.fa-birthday-cake:before {
    content: "\f1fd"
}

.fa-area-chart:before {
    content: "\f1fe"
}

.fa-pie-chart:before {
    content: "\f200"
}

.fa-line-chart:before {
    content: "\f201"
}

.fa-lastfm:before {
    content: "\f202"
}

.fa-lastfm-square:before {
    content: "\f203"
}

.fa-toggle-off:before {
    content: "\f204"
}

.fa-toggle-on:before {
    content: "\f205"
}

.fa-bicycle:before {
    content: "\f206"
}

.fa-bus:before {
    content: "\f207"
}

.fa-ioxhost:before {
    content: "\f208"
}

.fa-angellist:before {
    content: "\f209"
}

.fa-cc:before {
    content: "\f20a"
}

.fa-ils:before {
    content: "\f20b"
}

.fa-shekel:before {
    content: "\f20b"
}

.fa-sheqel:before {
    content: "\f20b"
}

.fa-meanpath:before {
    content: "\f20c"
}

.fa-buysellads:before {
    content: "\f20d"
}

.fa-connectdevelop:before {
    content: "\f20e"
}

.fa-dashcube:before {
    content: "\f210"
}

.fa-forumbee:before {
    content: "\f211"
}

.fa-leanpub:before {
    content: "\f212"
}

.fa-sellsy:before {
    content: "\f213"
}

.fa-shirtsinbulk:before {
    content: "\f214"
}

.fa-simplybuilt:before {
    content: "\f215"
}

.fa-skyatlas:before {
    content: "\f216"
}

.fa-cart-plus:before {
    content: "\f217"
}

.fa-cart-arrow-down:before {
    content: "\f218"
}

.fa-diamond:before {
    content: "\f219"
}

.fa-ship:before {
    content: "\f21a"
}

.fa-user-secret:before {
    content: "\f21b"
}

.fa-motorcycle:before {
    content: "\f21c"
}

.fa-street-view:before {
    content: "\f21d"
}

.fa-heartbeat:before {
    content: "\f21e"
}

.fa-venus:before {
    content: "\f221"
}

.fa-mars:before {
    content: "\f222"
}

.fa-mercury:before {
    content: "\f223"
}

.fa-intersex:before {
    content: "\f224"
}

.fa-transgender:before {
    content: "\f224"
}

.fa-transgender-alt:before {
    content: "\f225"
}

.fa-venus-double:before {
    content: "\f226"
}

.fa-mars-double:before {
    content: "\f227"
}

.fa-venus-mars:before {
    content: "\f228"
}

.fa-mars-stroke:before {
    content: "\f229"
}

.fa-mars-stroke-v:before {
    content: "\f22a"
}

.fa-mars-stroke-h:before {
    content: "\f22b"
}

.fa-neuter:before {
    content: "\f22c"
}

.fa-genderless:before {
    content: "\f22d"
}

.fa-facebook-official:before {
    content: "\f230"
}

.fa-pinterest-p:before {
    content: "\f231"
}

.fa-whatsapp:before {
    content: "\f232"
}

.fa-server:before {
    content: "\f233"
}

.fa-user-plus:before {
    content: "\f234"
}

.fa-user-times:before {
    content: "\f235"
}

.fa-bed:before {
    content: "\f236"
}

.fa-hotel:before {
    content: "\f236"
}

.fa-viacoin:before {
    content: "\f237"
}

.fa-train:before {
    content: "\f238"
}

.fa-subway:before {
    content: "\f239"
}

.fa-medium:before {
    content: "\f23a"
}

.fa-y-combinator:before {
    content: "\f23b"
}

.fa-yc:before {
    content: "\f23b"
}

.fa-optin-monster:before {
    content: "\f23c"
}

.fa-opencart:before {
    content: "\f23d"
}

.fa-expeditedssl:before {
    content: "\f23e"
}

.fa-battery-4:before {
    content: "\f240"
}

.fa-battery-full2:before {
    content: "\f240"
}

.fa-battery-3:before {
    content: "\f241"
}

.fa-battery-three-quarters:before {
    content: "\f241"
}

.fa-battery-2:before {
    content: "\f242"
}

.fa-battery-half:before {
    content: "\f242"
}

.fa-battery-1:before {
    content: "\f243"
}

.fa-battery-quarter:before {
    content: "\f243"
}

.fa-battery-0:before {
    content: "\f244"
}

.fa-battery-empty:before {
    content: "\f244"
}

.fa-mouse-pointer:before {
    content: "\f245"
}

.fa-i-cursor:before {
    content: "\f246"
}

.fa-object-group:before {
    content: "\f247"
}

.fa-object-ungroup:before {
    content: "\f248"
}

.fa-sticky-note:before {
    content: "\f249"
}

.fa-sticky-note-o:before {
    content: "\f24a"
}

.fa-cc-jcb:before {
    content: "\f24b"
}

.fa-cc-diners-club:before {
    content: "\f24c"
}

.fa-clone:before {
    content: "\f24d"
}

.fa-balance-scale:before {
    content: "\f24e"
}

.fa-hourglass-o:before {
    content: "\f250"
}

.fa-hourglass-1:before {
    content: "\f251"
}

.fa-hourglass-start:before {
    content: "\f251"
}

.fa-hourglass-2:before {
    content: "\f252"
}

.fa-hourglass-half:before {
    content: "\f252"
}

.fa-hourglass-3:before {
    content: "\f253"
}

.fa-hourglass-end:before {
    content: "\f253"
}

.fa-hourglass2:before {
    content: "\f254"
}

.fa-hand-grab-o:before {
    content: "\f255"
}

.fa-hand-rock-o:before {
    content: "\f255"
}

.fa-hand-paper-o:before {
    content: "\f256"
}

.fa-hand-stop-o:before {
    content: "\f256"
}

.fa-hand-scissors-o:before {
    content: "\f257"
}

.fa-hand-lizard-o:before {
    content: "\f258"
}

.fa-hand-spock-o:before {
    content: "\f259"
}

.fa-hand-pointer-o:before {
    content: "\f25a"
}

.fa-hand-peace-o:before {
    content: "\f25b"
}

.fa-trademark:before {
    content: "\f25c"
}

.fa-registered:before {
    content: "\f25d"
}

.fa-creative-commons:before {
    content: "\f25e"
}

.fa-gg:before {
    content: "\f260"
}

.fa-gg-circle:before {
    content: "\f261"
}

.fa-tripadvisor:before {
    content: "\f262"
}

.fa-odnoklassniki:before {
    content: "\f263"
}

.fa-odnoklassniki-square:before {
    content: "\f264"
}

.fa-get-pocket:before {
    content: "\f265"
}

.fa-wikipedia-w:before {
    content: "\f266"
}

.fa-safari:before {
    content: "\f267"
}

.fa-chrome:before {
    content: "\f268"
}

.fa-firefox:before {
    content: "\f269"
}

.fa-opera:before {
    content: "\f26a"
}

.fa-internet-explorer:before {
    content: "\f26b"
}

.fa-television:before {
    content: "\f26c"
}

.fa-tv:before {
    content: "\f26c"
}

.fa-contao:before {
    content: "\f26d"
}

.fa-500px:before {
    content: "\f26e"
}

.fa-amazon:before {
    content: "\f270"
}

.fa-calendar-plus-o:before {
    content: "\f271"
}

.fa-calendar-minus-o:before {
    content: "\f272"
}

.fa-calendar-times-o:before {
    content: "\f273"
}

.fa-calendar-check-o:before {
    content: "\f274"
}

.fa-industry:before {
    content: "\f275"
}

.fa-map-pin2:before {
    content: "\f276"
}

.fa-map-signs:before {
    content: "\f277"
}

.fa-map-o:before {
    content: "\f278"
}

.fa-map:before {
    content: "\f279"
}

.fa-commenting:before {
    content: "\f27a"
}

.fa-commenting-o:before {
    content: "\f27b"
}

.fa-houzz:before {
    content: "\f27c"
}

.fa-vimeo:before {
    content: "\f27d"
}

.fa-black-tie:before {
    content: "\f27e"
}

.fa-fonticons:before {
    content: "\f280"
}

.fa-reddit-alien:before {
    content: "\f281"
}

.fa-edge:before {
    content: "\f282"
}

.fa-credit-card-alt:before {
    content: "\f283"
}

.fa-codiepie:before {
    content: "\f284"
}

.fa-modx:before {
    content: "\f285"
}

.fa-fort-awesome:before {
    content: "\f286"
}

.fa-usb:before {
    content: "\f287"
}

.fa-product-hunt:before {
    content: "\f288"
}

.fa-mixcloud:before {
    content: "\f289"
}

.fa-scribd:before {
    content: "\f28a"
}

.fa-pause-circle:before {
    content: "\f28b"
}

.fa-pause-circle-o:before {
    content: "\f28c"
}

.fa-stop-circle:before {
    content: "\f28d"
}

.fa-stop-circle-o:before {
    content: "\f28e"
}

.fa-shopping-bag2:before {
    content: "\f290"
}

.fa-shopping-basket:before {
    content: "\f291"
}

.fa-hashtag:before {
    content: "\f292"
}

.fa-bluetooth:before {
    content: "\f293"
}

.fa-bluetooth-b:before {
    content: "\f294"
}

.fa-percent:before {
    content: "\f295"
}

.fa-gitlab:before {
    content: "\f296"
}

.fa-wpbeginner:before {
    content: "\f297"
}

.fa-wpforms:before {
    content: "\f298"
}

.fa-envira:before {
    content: "\f299"
}

.fa-universal-access:before {
    content: "\f29a"
}

.fa-wheelchair-alt:before {
    content: "\f29b"
}

.fa-question-circle-o:before {
    content: "\f29c"
}

.fa-blind:before {
    content: "\f29d"
}

.fa-audio-description:before {
    content: "\f29e"
}

.fa-volume-control-phone:before {
    content: "\f2a0"
}

.fa-braille:before {
    content: "\f2a1"
}

.fa-assistive-listening-systems:before {
    content: "\f2a2"
}

.fa-american-sign-language-interpreting:before {
    content: "\f2a3"
}

.fa-asl-interpreting:before {
    content: "\f2a3"
}

.fa-deaf:before {
    content: "\f2a4"
}

.fa-deafness:before {
    content: "\f2a4"
}

.fa-hard-of-hearing:before {
    content: "\f2a4"
}

.fa-glide:before {
    content: "\f2a5"
}

.fa-glide-g:before {
    content: "\f2a6"
}

.fa-sign-language:before {
    content: "\f2a7"
}

.fa-signing:before {
    content: "\f2a7"
}

.fa-low-vision:before {
    content: "\f2a8"
}

.fa-viadeo:before {
    content: "\f2a9"
}

.fa-viadeo-square:before {
    content: "\f2aa"
}

.fa-snapchat:before {
    content: "\f2ab"
}

.fa-snapchat-ghost:before {
    content: "\f2ac"
}

.fa-snapchat-square:before {
    content: "\f2ad"
}

.fa-pied-piper:before {
    content: "\f2ae"
}

.fa-first-order:before {
    content: "\f2b0"
}

.fa-yoast:before {
    content: "\f2b1"
}

.fa-themeisle:before {
    content: "\f2b2"
}

.fa-google-plus-circle:before {
    content: "\f2b3"
}

.fa-google-plus-official:before {
    content: "\f2b3"
}

.fa-fa:before {
    content: "\f2b4"
}

.fa-font-awesome:before {
    content: "\f2b4"
}

.fa-handshake-o:before {
    content: "\f2b5"
}

.fa-envelope-open:before {
    content: "\f2b6"
}

.fa-envelope-open-o:before {
    content: "\f2b7"
}

.fa-linode:before {
    content: "\f2b8"
}

.fa-address-book:before {
    content: "\f2b9"
}

.fa-address-book-o:before {
    content: "\f2ba"
}

.fa-address-card:before {
    content: "\f2bb"
}

.fa-vcard:before {
    content: "\f2bb"
}

.fa-address-card-o:before {
    content: "\f2bc"
}

.fa-vcard-o:before {
    content: "\f2bc"
}

.fa-user-circle:before {
    content: "\f2bd"
}

.fa-user-circle-o:before {
    content: "\f2be"
}

.fa-user-o:before {
    content: "\f2c0"
}

.fa-id-badge:before {
    content: "\f2c1"
}

.fa-drivers-license:before {
    content: "\f2c2"
}

.fa-id-card:before {
    content: "\f2c2"
}

.fa-drivers-license-o:before {
    content: "\f2c3"
}

.fa-id-card-o:before {
    content: "\f2c3"
}

.fa-quora:before {
    content: "\f2c4"
}

.fa-free-code-camp:before {
    content: "\f2c5"
}

.fa-telegram:before {
    content: "\f2c6"
}

.fa-thermometer-4:before {
    content: "\f2c7"
}

.fa-thermometer-full:before {
    content: "\f2c7"
}

.fa-thermometer3:before {
    content: "\f2c7"
}

.fa-thermometer-3:before {
    content: "\f2c8"
}

.fa-thermometer-three-quarters:before {
    content: "\f2c8"
}

.fa-thermometer-2:before {
    content: "\f2c9"
}

.fa-thermometer-half:before {
    content: "\f2c9"
}

.fa-thermometer-1:before {
    content: "\f2ca"
}

.fa-thermometer-quarter:before {
    content: "\f2ca"
}

.fa-thermometer-0:before {
    content: "\f2cb"
}

.fa-thermometer-empty:before {
    content: "\f2cb"
}

.fa-shower:before {
    content: "\f2cc"
}

.fa-bath:before {
    content: "\f2cd"
}

.fa-bathtub:before {
    content: "\f2cd"
}

.fa-s15:before {
    content: "\f2cd"
}

.fa-podcast:before {
    content: "\f2ce"
}

.fa-window-maximize:before {
    content: "\f2d0"
}

.fa-window-minimize:before {
    content: "\f2d1"
}

.fa-window-restore:before {
    content: "\f2d2"
}

.fa-times-rectangle:before {
    content: "\f2d3"
}

.fa-window-close:before {
    content: "\f2d3"
}

.fa-times-rectangle-o:before {
    content: "\f2d4"
}

.fa-window-close-o:before {
    content: "\f2d4"
}

.fa-bandcamp:before {
    content: "\f2d5"
}

.fa-grav:before {
    content: "\f2d6"
}

.fa-etsy:before {
    content: "\f2d7"
}

.fa-imdb:before {
    content: "\f2d8"
}

.fa-ravelry:before {
    content: "\f2d9"
}

.fa-eercast:before {
    content: "\f2da"
}

.fa-microchip:before {
    content: "\f2db"
}

.fa-snowflake-o:before {
    content: "\f2dc"
}

.fa-superpowers:before {
    content: "\f2dd"
}

.fa-wpexplorer:before {
    content: "\f2de"
}

.fa-meetup:before {
    content: "\f2e0"
}

.fa-eye2:before {
    content: "\e064"
}

.fa-paper-clip:before {
    content: "\e065"
}

.fa-mail:before {
    content: "\e066"
}

.fa-toggle:before {
    content: "\e067"
}

.fa-layout:before {
    content: "\e068"
}

.fa-link3:before {
    content: "\e069"
}

.fa-bell2:before {
    content: "\e06a"
}

.fa-lock3:before {
    content: "\e06b"
}

.fa-unlock2:before {
    content: "\e06c"
}

.fa-ribbon:before {
    content: "\e06d"
}

.fa-image2:before {
    content: "\e06e"
}

.fa-signal2:before {
    content: "\e06f"
}

.fa-target:before {
    content: "\e070"
}

.fa-clipboard2:before {
    content: "\e071"
}

.fa-clock:before {
    content: "\e072"
}

.fa-watch:before {
    content: "\e073"
}

.fa-air-play:before {
    content: "\e074"
}

.fa-camera3:before {
    content: "\e075"
}

.fa-video:before {
    content: "\e076"
}

.fa-disc:before {
    content: "\e077"
}

.fa-printer:before {
    content: "\e078"
}

.fa-monitor:before {
    content: "\e079"
}

.fa-server2:before {
    content: "\e07a"
}

.fa-cog2:before {
    content: "\e07b"
}

.fa-heart3:before {
    content: "\e07c"
}

.fa-paragraph2:before {
    content: "\e07d"
}

.fa-align-justify2:before {
    content: "\e07e"
}

.fa-align-left2:before {
    content: "\e07f"
}

.fa-align-center2:before {
    content: "\e080"
}

.fa-align-right2:before {
    content: "\e081"
}

.fa-book2:before {
    content: "\e082"
}

.fa-layers:before {
    content: "\e083"
}

.fa-stacked:before {
    content: "\e084"
}

.fa-stack-2:before {
    content: "\e085"
}

.fa-paper:before {
    content: "\e086"
}

.fa-paper-stack:before {
    content: "\e087"
}

.fa-search3:before {
    content: "\e088"
}

.fa-zoom-in:before {
    content: "\e089"
}

.fa-zoom-out:before {
    content: "\e08a"
}

.fa-reply2:before {
    content: "\e08b"
}

.fa-circle-plus:before {
    content: "\e08c"
}

.fa-circle-minus:before {
    content: "\e08d"
}

.fa-circle-check:before {
    content: "\e08e"
}

.fa-circle-cross:before {
    content: "\e08f"
}

.fa-square-plus:before {
    content: "\e090"
}

.fa-square-minus:before {
    content: "\e091"
}

.fa-square-check:before {
    content: "\e092"
}

.fa-square-cross:before {
    content: "\e093"
}

.fa-microphone2:before {
    content: "\e094"
}

.fa-record:before {
    content: "\e095"
}

.fa-skip-back:before {
    content: "\e096"
}

.fa-rewind:before {
    content: "\e097"
}

.fa-play2:before {
    content: "\e098"
}

.fa-pause2:before {
    content: "\e099"
}

.fa-stop2:before {
    content: "\e09a"
}

.fa-fast-forward2:before {
    content: "\e09b"
}

.fa-skip-forward:before {
    content: "\e09c"
}

.fa-shuffle:before {
    content: "\e09d"
}

.fa-repeat2:before {
    content: "\e09e"
}

.fa-folder2:before {
    content: "\e09f"
}

.fa-umbrella2:before {
    content: "\e0a0"
}

.fa-moon:before {
    content: "\e0a1"
}

.fa-thermometer:before {
    content: "\e0a2"
}

.fa-drop:before {
    content: "\e0a3"
}

.fa-sun:before {
    content: "\e0a4"
}

.fa-cloud3:before {
    content: "\e0a5"
}

.fa-cloud-upload2:before {
    content: "\e0a6"
}

.fa-cloud-download2:before {
    content: "\e0a7"
}

.fa-upload3:before {
    content: "\e0a8"
}

.fa-download3:before {
    content: "\e0a9"
}

.fa-location:before {
    content: "\e0aa"
}

.fa-location-2:before {
    content: "\e0ab"
}

.fa-map2:before {
    content: "\e0ac"
}

.fa-battery:before {
    content: "\e0ad"
}

.fa-head:before {
    content: "\e0ae"
}

.fa-briefcase3:before {
    content: "\e0af"
}

.fa-speech-bubble:before {
    content: "\e0b0"
}

.fa-anchor3:before {
    content: "\e0b1"
}

.fa-globe3:before {
    content: "\e0b2"
}

.fa-box:before {
    content: "\e0b3"
}

.fa-reload:before {
    content: "\e0b4"
}

.fa-share2:before {
    content: "\e0b5"
}

.fa-marquee:before {
    content: "\e0b6"
}

.fa-marquee-plus:before {
    content: "\e0b7"
}

.fa-marquee-minus:before {
    content: "\e0b8"
}

.fa-tag2:before {
    content: "\e0b9"
}

.fa-power:before {
    content: "\e0ba"
}

.fa-command:before {
    content: "\e0bb"
}

.fa-alt:before {
    content: "\e0bc"
}

.fa-esc:before {
    content: "\e0bd"
}

.fa-bar-graph:before {
    content: "\e0be"
}

.fa-bar-graph-2:before {
    content: "\e0bf"
}

.fa-pie-graph:before {
    content: "\e0c0"
}

.fa-star2:before {
    content: "\e0c1"
}

.fa-arrow-left2:before {
    content: "\e0c2"
}

.fa-arrow-right2:before {
    content: "\e0c3"
}

.fa-arrow-up2:before {
    content: "\e0c4"
}

.fa-arrow-down2:before {
    content: "\e0c5"
}

.fa-volume:before {
    content: "\e0c6"
}

.fa-mute:before {
    content: "\e0c7"
}

.fa-content-right:before {
    content: "\e100"
}

.fa-content-left:before {
    content: "\e101"
}

.fa-grid:before {
    content: "\e102"
}

.fa-grid-2:before {
    content: "\e103"
}

.fa-columns2:before {
    content: "\e104"
}

.fa-loader:before {
    content: "\e105"
}

.fa-bag:before {
    content: "\e106"
}

.fa-ban2:before {
    content: "\e107"
}

.fa-flag3:before {
    content: "\e108"
}

.fa-trash2:before {
    content: "\e109"
}

.fa-expand3:before {
    content: "\e110"
}

.fa-contract:before {
    content: "\e111"
}

.fa-maximize:before {
    content: "\e112"
}

.fa-minimize:before {
    content: "\e113"
}

.fa-plus2:before {
    content: "\e114"
}

.fa-minus2:before {
    content: "\e115"
}

.fa-check2:before {
    content: "\e116"
}

.fa-cross:before {
    content: "\e117"
}

.fa-move:before {
    content: "\e118"
}

.fa-delete:before {
    content: "\e119"
}

.fa-menu:before {
    content: "\e120"
}

.fa-archive2:before {
    content: "\e121"
}

.fa-inbox2:before {
    content: "\e122"
}

.fa-outbox:before {
    content: "\e123"
}

.fa-file2:before {
    content: "\e124"
}

.fa-file-add:before {
    content: "\e125"
}

.fa-file-subtract:before {
    content: "\e126"
}

.fa-help:before {
    content: "\e127"
}

.fa-open:before {
    content: "\e128"
}

.fa-ellipsis:before {
    content: "\e129"
}

.fa-times:before {
    content: "\e600"
}

.fa-tick:before {
    content: "\e601"
}

.fa-plus3:before {
    content: "\e602"
}

.fa-minus3:before {
    content: "\e603"
}

.fa-equals:before {
    content: "\e604"
}

.fa-divide:before {
    content: "\e605"
}

.fa-chevron-right2:before {
    content: "\e606"
}

.fa-chevron-left2:before {
    content: "\e607"
}

.fa-arrow-right-thick:before {
    content: "\e608"
}

.fa-arrow-left-thick:before {
    content: "\e609"
}

.fa-th-small:before {
    content: "\e60a"
}

.fa-th-menu:before {
    content: "\e60b"
}

.fa-th-list2:before {
    content: "\e60c"
}

.fa-th-large2:before {
    content: "\e60d"
}

.fa-home2:before {
    content: "\e60e"
}

.fa-arrow-forward:before {
    content: "\e60f"
}

.fa-arrow-back:before {
    content: "\e610"
}

.fa-rss:before {
    content: "\e611"
}

.fa-location2:before {
    content: "\e612"
}

.fa-link2:before {
    content: "\e613"
}

.fa-image3:before {
    content: "\e614"
}

.fa-arrow-up-thick:before {
    content: "\e615"
}

.fa-arrow-down-thick:before {
    content: "\e616"
}

.fa-starburst:before {
    content: "\e617"
}

.fa-starburst-outline:before {
    content: "\e618"
}

.fa-star3:before {
    content: "\e619"
}

.fa-flow-children:before {
    content: "\e61a"
}

.fa-export:before {
    content: "\e61b"
}

.fa-delete2:before {
    content: "\e61c"
}

.fa-delete-outline:before {
    content: "\e61d"
}

.fa-cloud-storage:before {
    content: "\e61e"
}

.fa-wi-fi:before {
    content: "\e61f"
}

.fa-heart4:before {
    content: "\e620"
}

.fa-flash:before {
    content: "\e621"
}

.fa-cancel:before {
    content: "\e622"
}

.fa-backspace:before {
    content: "\e623"
}

.fa-attachment2:before {
    content: "\e624"
}

.fa-arrow-move:before {
    content: "\e625"
}

.fa-warning:before {
    content: "\e626"
}

.fa-user2:before {
    content: "\e627"
}

.fa-radar:before {
    content: "\e628"
}

.fa-lock-open:before {
    content: "\e629"
}

.fa-lock-closed:before {
    content: "\e62a"
}

.fa-location-arrow2:before {
    content: "\e62b"
}

.fa-info2:before {
    content: "\e62c"
}

.fa-user-delete:before {
    content: "\e62d"
}

.fa-user-add:before {
    content: "\e62e"
}

.fa-media-pause:before {
    content: "\e62f"
}

.fa-group2:before {
    content: "\e630"
}

.fa-chart-pie:before {
    content: "\e631"
}

.fa-chart-line:before {
    content: "\e632"
}

.fa-chart-bar:before {
    content: "\e633"
}

.fa-chart-area:before {
    content: "\e634"
}

.fa-video2:before {
    content: "\e635"
}

.fa-point-of-interest:before {
    content: "\e636"
}

.fa-infinity:before {
    content: "\e637"
}

.fa-globe4:before {
    content: "\e638"
}

.fa-eye3:before {
    content: "\e639"
}

.fa-cog3:before {
    content: "\e63a"
}

.fa-camera4:before {
    content: "\e63b"
}

.fa-upload4:before {
    content: "\e63c"
}

.fa-scissors:before {
    content: "\e63d"
}

.fa-refresh3:before {
    content: "\e63e"
}

.fa-pin:before {
    content: "\e63f"
}

.fa-key3:before {
    content: "\e640"
}

.fa-info-large:before {
    content: "\e641"
}

.fa-eject2:before {
    content: "\e642"
}

.fa-download4:before {
    content: "\e643"
}

.fa-zoom:before {
    content: "\e644"
}

.fa-zoom-out2:before {
    content: "\e645"
}

.fa-zoom-in2:before {
    content: "\e646"
}

.fa-sort-numerically:before {
    content: "\e647"
}

.fa-sort-alphabetically:before {
    content: "\e648"
}

.fa-input-checked:before {
    content: "\e649"
}

.fa-calender:before {
    content: "\e64a"
}

.fa-world:before {
    content: "\e64b"
}

.fa-notes:before {
    content: "\e64c"
}

.fa-code2:before {
    content: "\e64d"
}

.fa-arrow-sync:before {
    content: "\e64e"
}

.fa-arrow-shuffle:before {
    content: "\e64f"
}

.fa-arrow-repeat:before {
    content: "\e650"
}

.fa-arrow-minimise:before {
    content: "\e651"
}

.fa-arrow-maximise:before {
    content: "\e652"
}

.fa-arrow-loop:before {
    content: "\e653"
}

.fa-anchor4:before {
    content: "\e654"
}

.fa-spanner:before {
    content: "\e655"
}

.fa-puzzle2:before {
    content: "\e656"
}

.fa-power2:before {
    content: "\e657"
}

.fa-plane2:before {
    content: "\e658"
}

.fa-pi:before {
    content: "\e659"
}

.fa-phone3:before {
    content: "\e65a"
}

.fa-microphone3:before {
    content: "\e65b"
}

.fa-media-rewind:before {
    content: "\e65c"
}

.fa-flag4:before {
    content: "\e65d"
}

.fa-adjust-brightness:before {
    content: "\e65e"
}

.fa-waves:before {
    content: "\e65f"
}

.fa-social-twitter:before {
    content: "\e660"
}

.fa-social-facebook:before {
    content: "\e661"
}

.fa-social-dribbble:before {
    content: "\e662"
}

.fa-media-stop:before {
    content: "\e663"
}

.fa-media-record:before {
    content: "\e664"
}

.fa-media-play:before {
    content: "\e665"
}

.fa-media-fast-forward:before {
    content: "\e666"
}

.fa-media-eject:before {
    content: "\e667"
}

.fa-social-vimeo:before {
    content: "\e668"
}

.fa-social-tumbler:before {
    content: "\e669"
}

.fa-social-skype:before {
    content: "\e66a"
}

.fa-social-pinterest:before {
    content: "\e66b"
}

.fa-social-linkedin:before {
    content: "\e66c"
}

.fa-social-last-fm:before {
    content: "\e66d"
}

.fa-social-github:before {
    content: "\e66e"
}

.fa-social-flickr:before {
    content: "\e66f"
}

.fa-at2:before {
    content: "\e670"
}

.fa-times-outline:before {
    content: "\e671"
}

.fa-plus-outline:before {
    content: "\e672"
}

.fa-minus-outline:before {
    content: "\e673"
}

.fa-tick-outline:before {
    content: "\e674"
}

.fa-th-large-outline:before {
    content: "\e675"
}

.fa-equals-outline:before {
    content: "\e676"
}

.fa-divide-outline:before {
    content: "\e677"
}

.fa-chevron-right-outline:before {
    content: "\e678"
}

.fa-chevron-left-outline:before {
    content: "\e679"
}

.fa-arrow-right-outline:before {
    content: "\e67a"
}

.fa-arrow-left-outline:before {
    content: "\e67b"
}

.fa-th-small-outline:before {
    content: "\e67c"
}

.fa-th-menu-outline:before {
    content: "\e67d"
}

.fa-th-list-outline:before {
    content: "\e67e"
}

.fa-news:before {
    content: "\e67f"
}

.fa-home-outline:before {
    content: "\e680"
}

.fa-arrow-up-outline:before {
    content: "\e681"
}

.fa-arrow-forward-outline:before {
    content: "\e682"
}

.fa-arrow-down-outline:before {
    content: "\e683"
}

.fa-arrow-back-outline:before {
    content: "\e684"
}

.fa-trash3:before {
    content: "\e685"
}

.fa-rss-outline:before {
    content: "\e686"
}

.fa-message:before {
    content: "\e687"
}

.fa-location-outline:before {
    content: "\e688"
}

.fa-link-outline:before {
    content: "\e689"
}

.fa-image-outline:before {
    content: "\e68a"
}

.fa-export-outline:before {
    content: "\e68b"
}

.fa-cross2:before {
    content: "\e68c"
}

.fa-wi-fi-outline:before {
    content: "\e68d"
}

.fa-star-outline:before {
    content: "\e68e"
}

.fa-media-pause-outline:before {
    content: "\e68f"
}

.fa-mail2:before {
    content: "\e690"
}

.fa-heart-outline:before {
    content: "\e691"
}

.fa-flash-outline:before {
    content: "\e692"
}

.fa-cancel-outline:before {
    content: "\e693"
}

.fa-beaker2:before {
    content: "\e694"
}

.fa-arrow-move-outline:before {
    content: "\e695"
}

.fa-watch2:before {
    content: "\e696"
}

.fa-warning-outline:before {
    content: "\e697"
}

.fa-time:before {
    content: "\e698"
}

.fa-radar-outline:before {
    content: "\e699"
}

.fa-lock-open-outline:before {
    content: "\e69a"
}

.fa-location-arrow-outline:before {
    content: "\e69b"
}

.fa-info-outline:before {
    content: "\e69c"
}

.fa-backspace-outline:before {
    content: "\e69d"
}

.fa-attachment-outline:before {
    content: "\e69e"
}

.fa-user-outline:before {
    content: "\e69f"
}

.fa-user-delete-outline:before {
    content: "\e6a0"
}

.fa-user-add-outline:before {
    content: "\e6a1"
}

.fa-lock-closed-outline:before {
    content: "\e6a2"
}

.fa-group-outline:before {
    content: "\e6a3"
}

.fa-chart-pie-outline:before {
    content: "\e6a4"
}

.fa-chart-line-outline:before {
    content: "\e6a5"
}

.fa-chart-bar-outline:before {
    content: "\e6a6"
}

.fa-chart-area-outline:before {
    content: "\e6a7"
}

.fa-video-outline:before {
    content: "\e6a8"
}

.fa-point-of-interest-outline:before {
    content: "\e6a9"
}

.fa-map4:before {
    content: "\e6aa"
}

.fa-key-outline:before {
    content: "\e6ab"
}

.fa-infinity-outline:before {
    content: "\e6ac"
}

.fa-globe-outline:before {
    content: "\e6ad"
}

.fa-eye-outline:before {
    content: "\e6ae"
}

.fa-cog-outline:before {
    content: "\e6af"
}

.fa-camera-outline:before {
    content: "\e6b0"
}

.fa-upload-outline:before {
    content: "\e6b1"
}

.fa-support:before {
    content: "\e6b2"
}

.fa-scissors-outline:before {
    content: "\e6b3"
}

.fa-refresh-outline:before {
    content: "\e6b4"
}

.fa-info-large-outline:before {
    content: "\e6b5"
}

.fa-eject-outline:before {
    content: "\e6b6"
}

.fa-download-outline:before {
    content: "\e6b7"
}

.fa-battery-mid:before {
    content: "\e6b8"
}

.fa-battery-low:before {
    content: "\e6b9"
}

.fa-battery-high:before {
    content: "\e6ba"
}

.fa-zoom-outline:before {
    content: "\e6bb"
}

.fa-zoom-out-outline:before {
    content: "\e6bc"
}

.fa-zoom-in-outline:before {
    content: "\e6bd"
}

.fa-tag3:before {
    content: "\e6be"
}

.fa-tabs-outline:before {
    content: "\e6bf"
}

.fa-pin-outline:before {
    content: "\e6c0"
}

.fa-message-typing:before {
    content: "\e6c1"
}

.fa-directions:before {
    content: "\e6c2"
}

.fa-battery-full:before {
    content: "\e6c3"
}

.fa-battery-charge:before {
    content: "\e6c4"
}

.fa-pipette:before {
    content: "\e6c5"
}

.fa-pencil3:before {
    content: "\e6c6"
}

.fa-folder3:before {
    content: "\e6c7"
}

.fa-folder-delete:before {
    content: "\e6c8"
}

.fa-folder-add:before {
    content: "\e6c9"
}

.fa-edit3:before {
    content: "\e6ca"
}

.fa-document2:before {
    content: "\e6cb"
}

.fa-document-delete:before {
    content: "\e6cc"
}

.fa-document-add:before {
    content: "\e6cd"
}

.fa-brush:before {
    content: "\e6ce"
}

.fa-thumbs-up2:before {
    content: "\e6cf"
}

.fa-thumbs-down2:before {
    content: "\e6d0"
}

.fa-pen:before {
    content: "\e6d1"
}

.fa-sort-numerically-outline:before {
    content: "\e6d2"
}

.fa-sort-alphabetically-outline:before {
    content: "\e6d3"
}

.fa-social-last-fm-circular:before {
    content: "\e6d4"
}

.fa-social-github-circular:before {
    content: "\e6d5"
}

.fa-compass3:before {
    content: "\e6d6"
}

.fa-bookmark2:before {
    content: "\e6d7"
}

.fa-input-checked-outline:before {
    content: "\e6d8"
}

.fa-code-outline:before {
    content: "\e6d9"
}

.fa-calender-outline:before {
    content: "\e6da"
}

.fa-business-card:before {
    content: "\e6db"
}

.fa-arrow-up3:before {
    content: "\e6dc"
}

.fa-arrow-sync-outline:before {
    content: "\e6dd"
}

.fa-arrow-right3:before {
    content: "\e6de"
}

.fa-arrow-repeat-outline:before {
    content: "\e6df"
}

.fa-arrow-loop-outline:before {
    content: "\e6e0"
}

.fa-arrow-left3:before {
    content: "\e6e1"
}

.fa-flow-switch:before {
    content: "\e6e2"
}

.fa-flow-parallel:before {
    content: "\e6e3"
}

.fa-flow-merge:before {
    content: "\e6e4"
}

.fa-document-text:before {
    content: "\e6e5"
}

.fa-clipboard4:before {
    content: "\e6e6"
}

.fa-calculator2:before {
    content: "\e6e7"
}

.fa-arrow-minimise-outline:before {
    content: "\e6e8"
}

.fa-arrow-maximise-outline:before {
    content: "\e6e9"
}

.fa-arrow-down3:before {
    content: "\e6ea"
}

.fa-gift3:before {
    content: "\e6eb"
}

.fa-film2:before {
    content: "\e6ec"
}

.fa-database2:before {
    content: "\e6ed"
}

.fa-bell3:before {
    content: "\e6ee"
}

.fa-anchor-outline:before {
    content: "\e6ef"
}

.fa-adjust-contrast:before {
    content: "\e6f0"
}

.fa-world-outline:before {
    content: "\e6f1"
}

.fa-shopping-bag:before {
    content: "\e6f2"
}

.fa-power-outline:before {
    content: "\e6f3"
}

.fa-notes-outline:before {
    content: "\e6f4"
}

.fa-device-tablet:before {
    content: "\e6f5"
}

.fa-device-phone:before {
    content: "\e6f6"
}

.fa-device-laptop:before {
    content: "\e6f7"
}

.fa-device-desktop:before {
    content: "\e6f8"
}

.fa-briefcase4:before {
    content: "\e6f9"
}

.fa-stopwatch:before {
    content: "\e6fa"
}

.fa-spanner-outline:before {
    content: "\e6fb"
}

.fa-puzzle-outline:before {
    content: "\e6fc"
}

.fa-printer2:before {
    content: "\e6fd"
}

.fa-pi-outline:before {
    content: "\e6fe"
}

.fa-lightbulb2:before {
    content: "\e6ff"
}

.fa-flag-outline:before {
    content: "\e700"
}

.fa-contacts:before {
    content: "\e701"
}

.fa-archive3:before {
    content: "\e702"
}

.fa-weather-stormy:before {
    content: "\e703"
}

.fa-weather-shower:before {
    content: "\e704"
}

.fa-weather-partly-sunny:before {
    content: "\e705"
}

.fa-weather-downpour:before {
    content: "\e706"
}

.fa-weather-cloudy:before {
    content: "\e707"
}

.fa-plane-outline:before {
    content: "\e708"
}

.fa-phone-outline:before {
    content: "\e709"
}

.fa-microphone-outline:before {
    content: "\e70a"
}

.fa-weather-windy:before {
    content: "\e70b"
}

.fa-weather-windy-cloudy:before {
    content: "\e70c"
}

.fa-weather-sunny:before {
    content: "\e70d"
}

.fa-weather-snow:before {
    content: "\e70e"
}

.fa-weather-night:before {
    content: "\e70f"
}

.fa-media-stop-outline:before {
    content: "\e710"
}

.fa-media-rewind-outline:before {
    content: "\e711"
}

.fa-media-record-outline:before {
    content: "\e712"
}

.fa-media-play-outline:before {
    content: "\e713"
}

.fa-media-fast-forward-outline:before {
    content: "\e714"
}

.fa-media-eject-outline:before {
    content: "\e715"
}

.fa-wine2:before {
    content: "\e716"
}

.fa-waves-outline:before {
    content: "\e717"
}

.fa-ticket2:before {
    content: "\e718"
}

.fa-tags2:before {
    content: "\e719"
}

.fa-plug2:before {
    content: "\e71a"
}

.fa-headphones2:before {
    content: "\e71b"
}

.fa-credit-card2:before {
    content: "\e71c"
}

.fa-coffee2:before {
    content: "\e71d"
}

.fa-book3:before {
    content: "\e71e"
}

.fa-beer2:before {
    content: "\e71f"
}

.fa-volume2:before {
    content: "\e720"
}

.fa-volume-up2:before {
    content: "\e721"
}

.fa-volume-mute:before {
    content: "\e722"
}

.fa-volume-down2:before {
    content: "\e723"
}

.fa-social-vimeo-circular:before {
    content: "\e724"
}

.fa-social-twitter-circular:before {
    content: "\e725"
}

.fa-social-pinterest-circular:before {
    content: "\e726"
}

.fa-social-linkedin-circular:before {
    content: "\e727"
}

.fa-social-facebook-circular:before {
    content: "\e728"
}

.fa-social-dribbble-circular:before {
    content: "\e729"
}

.fa-tree2:before {
    content: "\e72a"
}

.fa-thermometer2:before {
    content: "\e72b"
}

.fa-social-tumbler-circular:before {
    content: "\e72c"
}

.fa-social-skype-outline:before {
    content: "\e72d"
}

.fa-social-flickr-circular:before {
    content: "\e72e"
}

.fa-social-at-circular:before {
    content: "\e72f"
}

.fa-shopping-cart2:before {
    content: "\e730"
}

.fa-messages:before {
    content: "\e731"
}

.fa-leaf2:before {
    content: "\e732"
}

.fa-feather:before {
    content: "\e733"
}

.fa-mobile2:before {
    content: "\e000"
}

.fa-laptop2:before {
    content: "\e001"
}

.fa-desktop2:before {
    content: "\e002"
}

.fa-tablet2:before {
    content: "\e003"
}

.fa-phone2:before {
    content: "\e004"
}

.fa-document:before {
    content: "\e005"
}

.fa-documents:before {
    content: "\e006"
}

.fa-search2:before {
    content: "\e007"
}

.fa-clipboard3:before {
    content: "\e008"
}

.fa-newspaper:before {
    content: "\e009"
}

.fa-notebook:before {
    content: "\e00a"
}

.fa-book-open:before {
    content: "\e00b"
}

.fa-browser:before {
    content: "\e00c"
}

.fa-calendar2:before {
    content: "\e00d"
}

.fa-presentation:before {
    content: "\e00e"
}

.fa-picture:before {
    content: "\e00f"
}

.fa-pictures:before {
    content: "\e010"
}

.fa-video3:before {
    content: "\e011"
}

.fa-camera2:before {
    content: "\e012"
}

.fa-printer3:before {
    content: "\e013"
}

.fa-toolbox:before {
    content: "\e014"
}

.fa-briefcase2:before {
    content: "\e015"
}

.fa-wallet:before {
    content: "\e016"
}

.fa-gift2:before {
    content: "\e017"
}

.fa-bargraph:before {
    content: "\e018"
}

.fa-grid2:before {
    content: "\e019"
}

.fa-expand2:before {
    content: "\e01a"
}

.fa-focus:before {
    content: "\e01b"
}

.fa-edit2:before {
    content: "\e01c"
}

.fa-adjustments:before {
    content: "\e01d"
}

.fa-ribbon2:before {
    content: "\e01e"
}

.fa-hourglass:before {
    content: "\e01f"
}

.fa-lock2:before {
    content: "\e020"
}

.fa-megaphone:before {
    content: "\e021"
}

.fa-shield2:before {
    content: "\e022"
}

.fa-trophy2:before {
    content: "\e023"
}

.fa-flag2:before {
    content: "\e024"
}

.fa-map3:before {
    content: "\e025"
}

.fa-puzzle:before {
    content: "\e026"
}

.fa-basket:before {
    content: "\e027"
}

.fa-envelope2:before {
    content: "\e028"
}

.fa-streetsign:before {
    content: "\e029"
}

.fa-telescope:before {
    content: "\e02a"
}

.fa-gears2:before {
    content: "\e02b"
}

.fa-key2:before {
    content: "\e02c"
}

.fa-paperclip2:before {
    content: "\e02d"
}

.fa-attachment:before {
    content: "\e02e"
}

.fa-pricetags:before {
    content: "\e02f"
}

.fa-lightbulb:before {
    content: "\e030"
}

.fa-layers2:before {
    content: "\e031"
}

.fa-pencil2:before {
    content: "\e032"
}

.fa-tools:before {
    content: "\e033"
}

.fa-tools-2:before {
    content: "\e034"
}

.fa-scissors3:before {
    content: "\e035"
}

.fa-paintbrush:before {
    content: "\e036"
}

.fa-magnifying-glass:before {
    content: "\e037"
}

.fa-circle-compass:before {
    content: "\e038"
}

.fa-linegraph:before {
    content: "\e039"
}

.fa-mic:before {
    content: "\e03a"
}

.fa-strategy:before {
    content: "\e03b"
}

.fa-beaker:before {
    content: "\e03c"
}

.fa-caution:before {
    content: "\e03d"
}

.fa-recycle2:before {
    content: "\e03e"
}

.fa-anchor2:before {
    content: "\e03f"
}

.fa-profile-male:before {
    content: "\e040"
}

.fa-profile-female:before {
    content: "\e041"
}

.fa-bike:before {
    content: "\e042"
}

.fa-wine:before {
    content: "\e043"
}

.fa-hotairballoon:before {
    content: "\e044"
}

.fa-globe2:before {
    content: "\e045"
}

.fa-genius:before {
    content: "\e046"
}

.fa-map-pin:before {
    content: "\e047"
}

.fa-dial:before {
    content: "\e048"
}

.fa-chat:before {
    content: "\e049"
}

.fa-heart2:before {
    content: "\e04a"
}

.fa-cloud2:before {
    content: "\e04b"
}

.fa-upload2:before {
    content: "\e04c"
}

.fa-download2:before {
    content: "\e04d"
}

.fa-target2:before {
    content: "\e04e"
}

.fa-hazardous:before {
    content: "\e04f"
}

.fa-piechart:before {
    content: "\e050"
}

.fa-speedometer:before {
    content: "\e051"
}

.fa-global:before {
    content: "\e052"
}

.fa-compass2:before {
    content: "\e053"
}

.fa-lifesaver:before {
    content: "\e054"
}

.fa-clock2:before {
    content: "\e055"
}

.fa-aperture:before {
    content: "\e056"
}

.fa-quote:before {
    content: "\e057"
}

.fa-scope:before {
    content: "\e058"
}

.fa-alarmclock:before {
    content: "\e059"
}

.fa-refresh2:before {
    content: "\e05a"
}

.fa-happy:before {
    content: "\e05b"
}

.fa-sad:before {
    content: "\e05c"
}

.fa-facebook2:before {
    content: "\e05d"
}

.fa-twitter2:before {
    content: "\e05e"
}

.fa-googleplus:before {
    content: "\e05f"
}

.fa-rss2:before {
    content: "\e060"
}

.fa-tumblr2:before {
    content: "\e061"
}

.fa-linkedin2:before {
    content: "\e062"
}

.fa-dribbble2:before {
    content: "\e063"
}

.fa-home3:before {
    content: "\e800"
}

.fa-apartment:before {
    content: "\e801"
}

.fa-pencil4:before {
    content: "\e802"
}

.fa-magic-wand:before {
    content: "\e803"
}

.fa-drop2:before {
    content: "\e804"
}

.fa-lighter:before {
    content: "\e805"
}

.fa-poop:before {
    content: "\e806"
}

.fa-sun2:before {
    content: "\e807"
}

.fa-moon2:before {
    content: "\e808"
}

.fa-cloud4:before {
    content: "\e809"
}

.fa-cloud-upload3:before {
    content: "\e80a"
}

.fa-cloud-download3:before {
    content: "\e80b"
}

.fa-cloud-sync:before {
    content: "\e80c"
}

.fa-cloud-check:before {
    content: "\e80d"
}

.fa-database3:before {
    content: "\e80e"
}

.fa-lock4:before {
    content: "\e80f"
}

.fa-cog4:before {
    content: "\e810"
}

.fa-trash4:before {
    content: "\e811"
}

.fa-dice:before {
    content: "\e812"
}

.fa-heart5:before {
    content: "\e813"
}

.fa-star4:before {
    content: "\e814"
}

.fa-star-half2:before {
    content: "\e815"
}

.fa-star-empty:before {
    content: "\e816"
}

.fa-flag5:before {
    content: "\e817"
}

.fa-envelope3:before {
    content: "\e818"
}

.fa-paperclip3:before {
    content: "\e819"
}

.fa-inbox3:before {
    content: "\e81a"
}

.fa-eye4:before {
    content: "\e81b"
}

.fa-printer4:before {
    content: "\e81c"
}

.fa-file-empty:before {
    content: "\e81d"
}

.fa-file-add2:before {
    content: "\e81e"
}

.fa-enter:before {
    content: "\e81f"
}

.fa-exit:before {
    content: "\e820"
}

.fa-graduation-hat:before {
    content: "\e821"
}

.fa-license:before {
    content: "\e822"
}

.fa-music-note:before {
    content: "\e823"
}

.fa-film-play:before {
    content: "\e824"
}

.fa-camera-video:before {
    content: "\e825"
}

.fa-camera5:before {
    content: "\e826"
}

.fa-picture2:before {
    content: "\e827"
}

.fa-book4:before {
    content: "\e828"
}

.fa-bookmark3:before {
    content: "\e829"
}

.fa-user3:before {
    content: "\e82a"
}

.fa-users2:before {
    content: "\e82b"
}

.fa-shirt:before {
    content: "\e82c"
}

.fa-store:before {
    content: "\e82d"
}

.fa-cart:before {
    content: "\e82e"
}

.fa-tag4:before {
    content: "\e82f"
}

.fa-phone-handset:before {
    content: "\e830"
}

.fa-phone4:before {
    content: "\e831"
}

.fa-pushpin:before {
    content: "\e832"
}

.fa-map-marker2:before {
    content: "\e833"
}

.fa-map5:before {
    content: "\e834"
}

.fa-location3:before {
    content: "\e835"
}

.fa-calendar-full:before {
    content: "\e836"
}

.fa-keyboard:before {
    content: "\e837"
}

.fa-spell-check:before {
    content: "\e838"
}

.fa-screen:before {
    content: "\e839"
}

.fa-smartphone:before {
    content: "\e83a"
}

.fa-tablet3:before {
    content: "\e83b"
}

.fa-laptop3:before {
    content: "\e83c"
}

.fa-laptop-phone:before {
    content: "\e83d"
}

.fa-power-switch:before {
    content: "\e83e"
}

.fa-bubble:before {
    content: "\e83f"
}

.fa-heart-pulse:before {
    content: "\e840"
}

.fa-construction:before {
    content: "\e841"
}

.fa-pie-chart2:before {
    content: "\e842"
}

.fa-chart-bars:before {
    content: "\e843"
}

.fa-gift4:before {
    content: "\e844"
}

.fa-diamond2:before {
    content: "\e845"
}

.fa-linearicons:before {
    content: "\e846"
}

.fa-dinner:before {
    content: "\e847"
}

.fa-coffee-cup:before {
    content: "\e848"
}

.fa-leaf3:before {
    content: "\e849"
}

.fa-paw2:before {
    content: "\e84a"
}

.fa-rocket2:before {
    content: "\e84b"
}

.fa-briefcase5:before {
    content: "\e84c"
}

.fa-bus2:before {
    content: "\e84d"
}

.fa-car2:before {
    content: "\e84e"
}

.fa-train2:before {
    content: "\e84f"
}

.fa-bicycle2:before {
    content: "\e850"
}

.fa-wheelchair2:before {
    content: "\e851"
}

.fa-select:before {
    content: "\e852"
}

.fa-earth:before {
    content: "\e853"
}

.fa-smile:before {
    content: "\e854"
}

.fa-sad2:before {
    content: "\e855"
}

.fa-neutral:before {
    content: "\e856"
}

.fa-mustache:before {
    content: "\e857"
}

.fa-alarm:before {
    content: "\e858"
}

.fa-bullhorn2:before {
    content: "\e859"
}

.fa-volume-high:before {
    content: "\e85a"
}

.fa-volume-medium:before {
    content: "\e85b"
}

.fa-volume-low:before {
    content: "\e85c"
}

.fa-volume3:before {
    content: "\e85d"
}

.fa-mic2:before {
    content: "\e85e"
}

.fa-hourglass3:before {
    content: "\e85f"
}

.fa-undo2:before {
    content: "\e860"
}

.fa-redo:before {
    content: "\e861"
}

.fa-sync:before {
    content: "\e862"
}

.fa-history2:before {
    content: "\e863"
}

.fa-clock3:before {
    content: "\e864"
}

.fa-download5:before {
    content: "\e865"
}

.fa-upload5:before {
    content: "\e866"
}

.fa-enter-down:before {
    content: "\e867"
}

.fa-exit-up:before {
    content: "\e868"
}

.fa-bug2:before {
    content: "\e869"
}

.fa-code3:before {
    content: "\e86a"
}

.fa-link4:before {
    content: "\e86b"
}

.fa-unlink2:before {
    content: "\e86c"
}

.fa-thumbs-up3:before {
    content: "\e86d"
}

.fa-thumbs-down3:before {
    content: "\e86e"
}

.fa-magnifier:before {
    content: "\e86f"
}

.fa-cross3:before {
    content: "\e870"
}

.fa-menu2:before {
    content: "\e871"
}

.fa-list2:before {
    content: "\e872"
}

.fa-chevron-up2:before {
    content: "\e873"
}

.fa-chevron-down2:before {
    content: "\e874"
}

.fa-chevron-left3:before {
    content: "\e875"
}

.fa-chevron-right3:before {
    content: "\e876"
}

.fa-arrow-up4:before {
    content: "\e877"
}

.fa-arrow-down4:before {
    content: "\e878"
}

.fa-arrow-left4:before {
    content: "\e879"
}

.fa-arrow-right4:before {
    content: "\e87a"
}

.fa-move2:before {
    content: "\e87b"
}

.fa-warning3:before {
    content: "\e87c"
}

.fa-question-circle2:before {
    content: "\e87d"
}

.fa-menu-circle:before {
    content: "\e87e"
}

.fa-checkmark-circle:before {
    content: "\e87f"
}

.fa-cross-circle:before {
    content: "\e880"
}

.fa-plus-circle2:before {
    content: "\e881"
}

.fa-circle-minus2:before {
    content: "\e882"
}

.fa-arrow-up-circle:before {
    content: "\e883"
}

.fa-arrow-down-circle:before {
    content: "\e884"
}

.fa-arrow-left-circle:before {
    content: "\e885"
}

.fa-arrow-right-circle:before {
    content: "\e886"
}

.fa-chevron-up-circle:before {
    content: "\e887"
}

.fa-chevron-down-circle:before {
    content: "\e888"
}

.fa-chevron-left-circle:before {
    content: "\e889"
}

.fa-chevron-right-circle:before {
    content: "\e88a"
}

.fa-crop2:before {
    content: "\e88b"
}

.fa-frame-expand:before {
    content: "\e88c"
}

.fa-frame-contract:before {
    content: "\e88d"
}

.fa-layers3:before {
    content: "\e88e"
}

.fa-funnel:before {
    content: "\e88f"
}

.fa-text-format:before {
    content: "\e890"
}

.fa-text-format-remove:before {
    content: "\e891"
}

.fa-text-size:before {
    content: "\e892"
}

.fa-bold2:before {
    content: "\e893"
}

.fa-italic2:before {
    content: "\e894"
}

.fa-underline2:before {
    content: "\e895"
}

.fa-strikethrough2:before {
    content: "\e896"
}

.fa-highlight:before {
    content: "\e897"
}

.fa-text-align-left:before {
    content: "\e898"
}

.fa-text-align-center:before {
    content: "\e899"
}

.fa-text-align-right:before {
    content: "\e89a"
}

.fa-text-align-justify:before {
    content: "\e89b"
}

.fa-line-spacing:before {
    content: "\e89c"
}

.fa-indent-increase:before {
    content: "\e89d"
}

.fa-indent-decrease:before {
    content: "\e89e"
}

.fa-pilcrow:before {
    content: "\e89f"
}

.fa-direction-ltr:before {
    content: "\e8a0"
}

.fa-direction-rtl:before {
    content: "\e8a1"
}

.fa-page-break:before {
    content: "\e8a2"
}

.fa-sort-alpha-asc2:before {
    content: "\e8a3"
}

.fa-sort-amount-asc2:before {
    content: "\e8a4"
}

.fa-hand:before {
    content: "\e8a5"
}

.fa-pointer-up:before {
    content: "\e8a6"
}

.fa-pointer-right:before {
    content: "\e8a7"
}

.fa-pointer-down:before {
    content: "\e8a8"
}

.fa-pointer-left:before {
    content: "\e8a9"
}